﻿body{
  background: rgb(176, 215, 176);
  color:#888;
  font-family: 'Ubuntu Mono', sans-serif;
  text-transform:uppercase;
}

.box {
    width: 90%;
  max-width: 450px;
  height: auto;
  margin: 0 auto;
  margin-top: 100px;
  background: #ffdd99;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
    -ms-border-radius: 7px;
    border-radius: 7px;
  -moz-box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.9);
  -webkit-box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.9);
  box-shadow: 0px 3px 10px 1px rgba(0, 0, 0, 0.9);
}

.content{
  width:85%;
  height:auto;
  /*position:*/
  margin:0 auto;
  padding:30px 0px;
  /*background:;*/
  text-align:center;
}
 
.content h1{
  font-size: 24px;
  font-weight:400;
  color: #0d0d0d;
  letter-spacing:0.125em;
  text-align:center;
}

.field {
  width: 100%;
  margin: 10px auto;
  padding: 10px;
  background: #f2f2f2;
  border: none;
  -moz-box-shadow: 0px 1px 0px 0px #111;
  -webkit-box-shadow: 0px 1px 0px 0px #111;
  box-shadow: 0px 1px 0px 0px #111;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  outline: none;
  color: #0000FF;
  font-weight: 700;
  letter-spacing: 0.125em;
  text-align: center;
  text-transform: uppercase;
}
 
 
::-webkit-input-placeholder{ /* WebKit browsers */
  color:#5A5A5A;
}
:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */
  color:#5A5A5A;
}
::-moz-placeholder{ /* Mozilla Firefox 19+ */
  color:#5A5A5A;
}
:-ms-input-placeholder{ /* Internet Explorer 10+ */
  color:#5A5A5A;
}



.loginButton {
  width: 100%;
  margin: 10px auto;
  padding: 10px;
  background:  #00e600;
  border: none;
  -moz-box-shadow: 0px 1px 0px 0px #111;
  -webkit-box-shadow: 0px 1px 0px 0px #111;
  box-shadow: 0px 1px 0px 0px #111;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  outline: none;
  color: #3333ff;
  font-weight: 700;
  letter-spacing: 0.125em;
  text-align: center;
  text-transform: uppercase;
}
 
.btn:hover{
  background:#FFBF00;
  color:#333;
}
 
.btn:active{
  background:#FACC2E;
  color:#333;
}